Subject: Re: Overtime pay
From: Colin Havener <[email-masked]>
To: Steven Medina <[email-masked]>
Cc: Accounts Department <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 8 Feb 2017 14:38:17 -0500

Hello Steven,

You are a salary employee, if anything is wrong make sure they are aware
that you did not make your full salary.
I have been working with them on the payroll but it should be correct this
payperiod.

Thank You,

Colin

 Colin Havener
 Director of Massage
  598 Broadway, New York
  M 6074378135

On Wed, Feb 8, 2017 at 2:32 PM, Steven Medina <[email-masked]>
wrote:

> Hey Colin,
>
> I just want to make sure accounting is on the same page with how I get
> paid. Last paycheck I was not given the 10hr overtime pay. I believe they
> are waiting for confirmation.
> ---------- Forwarded message ----------
> From: Steven Medina <[email-masked]>
> Date: Tue, Feb 7, 2017 at 10:11 AM
> Subject: Re: Overtime pay
> To: Accounts Department <[email-masked]>
> Cc: Colin Havener <[email-masked]>, Ashish Dabral <
> [email-masked]>
>
>
> Thank you for confirming that you got this.
>
> On Tue, Feb 7, 2017 at 10:09 AM, Accounts Department <
> [email-masked]> wrote:
>
>> Steven,
>>
>> We will double check and adjust if needed.
>>
>> Thank you,
>> Daisy
>>
>>
>> ---------- Forwarded message ----------
>> From: Steven Medina <[email-masked]>
>> Date: Sun, Feb 5, 2017 at 11:53 PM
>> Subject: Overtime pay
>> To: Colin Havener <[email-masked]>, Accounts Department <
>> [email-masked]>
>>
>>
>> Hi team, as I was going over my pay stub from 1-9-2017 - 1-22-2017 I
>> noticed that I was not compensated for the 10 hr time pay as we discussed
>> would be included in my paychecks. Colin, can you please confirm this so
>> accounting can adjust my upcoming paycheck accordingly. Thank you all in
>> advance.
>>
>>
>> Sent from my iPhone
>>
>>
>>
>> --
>> Thank you,
>>
>> Asanda Accounts Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
>
>
> --
>
> Thanks,
>
> Steven
>
>
>
>
>
>
> --
>
> Thanks,
>
> Steven
>
>
>
>